(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     45245,       1260]
NotebookOptionsPosition[     41899,       1154]
NotebookOutlinePosition[     43336,       1197]
CellTagsIndexPosition[     43257,       1192]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Graph of the Piecewise function",
  FontSize->24],
 "\n ",
 StyleBox["g(x) =   ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"c", " ", 
     SuperscriptBox["x", "2"]}], " ", "+", " ", "1"}], TraditionalForm]],
  FontSize->24],
 StyleBox[" if x \[GreaterEqual] 2,     10 - x  if x < 2\n ",
  FontSize->24]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
   3.545939531946905*^9, 3.54593954491521*^9}, {3.55489456982484*^9, 
   3.554894713747448*^9}, {3.554930181800364*^9, 3.554930242004882*^9}, 
   3.5549305239088917`*^9},
 TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"c", "*", 
            RowBox[{"x", "^", "2"}]}], " ", "+", " ", "1"}], ",", " ", 
          RowBox[{"x", " ", "\[GreaterEqual]", " ", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"10", " ", "-", " ", "x"}], ",", " ", 
          RowBox[{"x", " ", "<", " ", "2"}]}], "}"}]}], "}"}], "]"}], ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "5"}], ",", " ", "5"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5549305556397943`*^9, 3.554930649795765*^9}, {
  3.55493069501867*^9, 3.554930703129836*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = -3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`c$$], -3, 3}}, Typeset`size$$ = {450., {136., 143.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`c$31558$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = -3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$31558$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Piecewise[{{$CellContext`c$$ $CellContext`x^2 + 1, $CellContext`x >= 
           2}, {10 - $CellContext`x, $CellContext`x < 
           2}}], {$CellContext`x, -5, 5}], 
      "Specifications" :> {{$CellContext`c$$, -3, 3}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {200., 214.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.554930706229261*^9, 3.554990950398753*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Graph of y = x^2 sin(1/x)",
 FontSize->24]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.5548971884173098`*^9, 
  3.5548972006682377`*^9}, {3.554898285743771*^9, 3.5548982872949867`*^9}, {
  3.554930890861452*^9, 3.554930891242947*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
  3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
  3.546208136249442*^9, 3.546208142814754*^9}, {3.55489720708566*^9, 
  3.5548972365207043`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h3", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
        RowBox[{"0", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"graphAAA", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h3", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"h3", "[", "x", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}], ",", "  ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"h3", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
            "\"\<y\>\""}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.8", ",", ".4"}], "}"}]}], "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"k\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"k", "+", ".1"}], ",", ".05"}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\"x\", \"2\"],
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"Sin\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"1\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"/\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{".35", ",", 
          RowBox[{
           RowBox[{"h3", "[", "k", "]"}], "+", ".5"}]}], "}"}]}], "]"}], 
      "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"h3", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", " ", "0", ",", " ", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}, 
   3.5548971744910927`*^9, 3.5548983028442574`*^9, {3.5548983543528643`*^9, 
   3.554898361222857*^9}, {3.554930895523923*^9, 3.5549309505169497`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 1}}, Typeset`size$$ = {450., {141., 147.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$31590$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$31590$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`h3[$CellContext`x], {$CellContext`x, -0.1, 1}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, Epilog -> Inset[
           Panel[
            N[
             $CellContext`h3[$CellContext`k$$], 10], "y"], {0.8, 0.4}]], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h3[$CellContext`k$$]}, {0, 
             $CellContext`h3[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h3[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"k\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$ + 0.1, 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[SuperscriptBox[\"x\", \"2\"],\nFontSize->18,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"Sin\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"(\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"1\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"/\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\")\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)", {
          0.35, $CellContext`h3[$CellContext`k$$] + 0.5}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`h3[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {205., 219.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.554930986868636*^9, 3.554931009581745*^9}, 
   3.55499095054685*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Graph of y =  sin(1/x)",
 FontSize->24]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
   3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.5548971884173098`*^9, 
   3.5548972006682377`*^9}, {3.554898285743771*^9, 3.5548982872949867`*^9}, {
   3.554930890861452*^9, 3.554930891242947*^9}, 3.554931040847706*^9}],

Cell["", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
  3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
  3.546208136249442*^9, 3.546208142814754*^9}, {3.55489720708566*^9, 
  3.5548972365207043`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h4", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"1", "/", "x"}], "]"}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"1", "/", "x"}], "]"}], ",", " ", 
        RowBox[{"0", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"graphAAA", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h3", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"h4", "[", "x", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}], ",", "  ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"h4", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
            "\"\<y\>\""}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.8", ",", ".4"}], "}"}]}], "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h4", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"h4", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h4", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"k\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"k", "+", ".1"}], ",", ".05"}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"Sin\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"1\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"/\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{".35", ",", 
          RowBox[{
           RowBox[{"h4", "[", "k", "]"}], "+", ".5"}]}], "}"}]}], "]"}], 
      "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"h4", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", " ", "0", ",", " ", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}, 
   3.5548971744910927`*^9, 3.5548983028442574`*^9, {3.5548983543528643`*^9, 
   3.554898361222857*^9}, {3.554930895523923*^9, 3.5549309505169497`*^9}, {
   3.554931044149611*^9, 3.554931084832945*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 1}}, Typeset`size$$ = {450., {141., 148.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$31637$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$31637$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`h4[$CellContext`x], {$CellContext`x, -0.1, 1}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, Epilog -> Inset[
           Panel[
            N[
             $CellContext`h4[$CellContext`k$$], 10], "y"], {0.8, 0.4}]], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h4[$CellContext`k$$]}, {0, 
             $CellContext`h4[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h4[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"k\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$ + 0.1, 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"Sin\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"(\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"1\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"/\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\")\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)", {0.35, $CellContext`h4[$CellContext`k$$] + 0.5}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`h4[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {205., 219.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.554930986868636*^9, 3.554931009581745*^9}, 
   3.55493108808967*^9, 3.5549909507392683`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Squeeze Theorem: Graph of y = x^2 sin(1/x), y = x^2 \
and y = -x^2.",
 FontSize->24]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
   3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.5548971884173098`*^9, 
   3.5548972006682377`*^9}, {3.554898285743771*^9, 3.5548982872949867`*^9}, {
   3.554930890861452*^9, 3.554930891242947*^9}, {3.5549315098504047`*^9, 
   3.554931521857892*^9}, 3.554931552608423*^9, {3.554931743878469*^9, 
   3.554931753428338*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
  3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
  3.546208136249442*^9, 3.546208142814754*^9}, {3.55489720708566*^9, 
  3.5548972365207043`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h3", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
        RowBox[{"0", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"graphAAA", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h3", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"h3", "[", "x", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", ".1"}], ",", " ", ".5"}], "}"}], ",", "  ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
       RowBox[{"PlotRange", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".5"}], ",", " ", ".5"}], "}"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"h3", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
            "\"\<y\>\""}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.8", ",", ".4"}], "}"}]}], "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"x", "^", "2"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", ".1"}], ",", " ", ".5"}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"x", "^", "2"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", ".1"}], ",", " ", ".5"}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"k\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"-", ".05"}]}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\"x\", \"2\"],
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"Sin\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"1\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"/\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{
           RowBox[{"h3", "[", "k", "]"}], "+", ".05"}]}], "}"}]}], "]"}], 
      "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"h3", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", " ", "0", ",", " ", ".5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}, 
   3.5548971744910927`*^9, 3.5548983028442574`*^9, {3.5548983543528643`*^9, 
   3.554898361222857*^9}, {3.554930895523923*^9, 3.5549309505169497`*^9}, {
   3.554931572817046*^9, 3.5549316569028254`*^9}, {3.5549316892113934`*^9, 
   3.5549317211994953`*^9}, {3.5549317896938143`*^9, 3.554931794899481*^9}, {
   3.554931826984219*^9, 3.554931875523926*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 0.5}}, Typeset`size$$ = {450., {140., 146.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$31684$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$31684$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`h3[$CellContext`x], {$CellContext`x, -0.1, 0.5}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, 
         PlotRange -> {-0.5, 0.5}, Epilog -> Inset[
           Panel[
            N[
             $CellContext`h3[$CellContext`k$$], 10], "y"], {0.8, 0.4}]], 
        Plot[$CellContext`x^2, {$CellContext`x, -0.1, 0.5}], 
        Plot[-$CellContext`x^2, {$CellContext`x, -0.1, 0.5}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h3[$CellContext`k$$]}, {0, 
             $CellContext`h3[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h3[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"k\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$, -0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[SuperscriptBox[\"x\", \"2\"],\nFontSize->18,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"Sin\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"(\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"1\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"/\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\")\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)", {
          0, $CellContext`h3[$CellContext`k$$] + 0.05}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`h3[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, 0.5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {204., 218.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.554930986868636*^9, 3.554931009581745*^9}, 
   3.554931614655464*^9, 3.55493165961141*^9, {3.554931712020988*^9, 
   3.554931722830962*^9}, {3.554931835631159*^9, 3.554931877436137*^9}, 
   3.5549909508807163`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["Intermediate value Theorem.", "Subsubtitle",
 CellChangeTimes->{{3.5549326033186827`*^9, 3.5549326233213387`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"h5", "[", "x_", "]"}], " ", "=", 
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], " ", "-", " ", 
    RowBox[{"x", "^", "2"}]}]}], ";", "  ", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "x", "]"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "Pi"}], "}"}], ",", "  ", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
        RowBox[{"PlotRange", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", " ", "2"}], "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Inset", "[", 
          RowBox[{
           RowBox[{"Panel", "[", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"h5", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
             "\"\<y\>\""}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"2.5", ",", "1"}], "}"}]}], "]"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"h5", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"h5", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}],
        "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"h5", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"k\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"-", ".05"}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"cos\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"-\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\"x\", \"2\"],
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".1"}], ",", 
           RowBox[{
            RowBox[{"h5", "[", "k", "]"}], "+", ".3"}]}], "}"}]}], "]"}], 
       "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"h5", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", " ", "0", ",", " ", "Pi"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.554932075740007*^9, 3.554932078093207*^9}, {
  3.554932110815826*^9, 3.554932455068379*^9}, {3.554932497137925*^9, 
  3.554932529390897*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, Pi}}, Typeset`size$$ = {450., {144., 150.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$31729$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$31729$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
        Cos[$CellContext`x] - $CellContext`x^2, {$CellContext`x, -1, Pi}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, PlotRange -> {-10, 2},
          Epilog -> Inset[
           Panel[
            N[
             $CellContext`h5[$CellContext`k$$], 10], "y"], {2.5, 1}]], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h5[$CellContext`k$$]}, {0, 
             $CellContext`h5[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h5[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"k\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$, -0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"cos\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"(\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\")\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"-\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[SuperscriptBox[\"x\", \"2\"],\nFontSize->18,\n\
FontColor->RGBColor[1, 0, 0]]\)", {-0.1, $CellContext`h5[$CellContext`k$$] + 
           0.3}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`h5[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {208., 222.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.55493222987253*^9, {3.554932276289393*^9, 3.554932304189164*^9}, 
   3.5549323480111856`*^9, {3.5549324108912067`*^9, 3.554932457308*^9}, {
   3.554932502892343*^9, 3.5549325320631847`*^9}, 3.5549326271241217`*^9, 
   3.554990951033064*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1700, 1060},
WindowMargins->{{70, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[579, 22, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3999, 119, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[13392, 377, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[22561, 627, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[33280, 915, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[41563, 1139, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[41630, 1142, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[41697, 1145, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[41764, 1148, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[41831, 1151, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 42352, 1168}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[668, 27, 632, 19, 226, "Section"],
Cell[CellGroupData[{
Cell[1325, 50, 945, 26, 135, "Input"],
Cell[2273, 78, 1665, 34, 444, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3999, 119, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[4088, 124, 348, 5, 121, "Section"],
Cell[4439, 131, 329, 5, 55, "Text"],
Cell[CellGroupData[{
Cell[4793, 140, 4890, 156, 401, "Input"],
Cell[9686, 298, 3645, 72, 454, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13392, 377, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[13481, 382, 370, 5, 121, "Section"],
Cell[13854, 389, 329, 5, 55, "Text"],
Cell[CellGroupData[{
Cell[14208, 398, 4727, 150, 401, "Input"],
Cell[18938, 550, 3562, 70, 454, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22561, 627, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[22650, 632, 517, 8, 121, "Section"],
Cell[23170, 642, 329, 5, 55, "Text"],
Cell[CellGroupData[{
Cell[23524, 651, 5741, 178, 477, "Input"],
Cell[29268, 831, 3951, 77, 452, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33280, 915, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[33347, 918, 120, 1, 58, "Subsubtitle"],
Cell[CellGroupData[{
Cell[33492, 923, 4334, 136, 325, "Input"],
Cell[37829, 1061, 3707, 74, 460, "Output"]
}, Open  ]]
}, Open  ]],
Cell[41563, 1139, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[41630, 1142, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[41697, 1145, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[41764, 1148, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[41831, 1151, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}
]
*)

(* End of internal cache information *)
